public class Rechteck
{
	private int xStart, yStart, breite, hoehe, farbnr;

	public Rechteck(int xS, int yS, int breiteStart, int hoeheStart, int farbnrStart)
	{
		xStart = xS;
		yStart = yS;
		breite = breiteStart;
		hoehe = hoeheStart;
		farbnr = farbnrStart;
	}
	
	public int gibXStart()
	{
	    return xStart;
	}
	
	public int gibYStart()
	{
	    return yStart;
	}
	
	public int gibBreite()
	{
	    return breite;
	}
	
	public int gibHoehe()
	{
	    return hoehe;
	}
	
	public int gibFarbnr()
	{
	    return farbnr;
	}
}
